/* Custom CSS */

/* Example: Override main section background color. */
/* body .jupiterx-main {
    background-color: gray;
} */

@import url('https://fonts.googleapis.com/css2?family=Roboto:ital,wght@0,100..900;1,100..900&display=swap');
ul.jupiterx-post-meta.list-inline{
	display:none;
}
.tnp-field.tnp-field-email{
	width:70%;
	display:inline-block
}
.tnp-subscription input[type="email"] {padding:13px!important;font-size: 16px!important;font-family: "Roboto", sans-serif;}
.tnp-subscription input[type="checkbox"], .tnp-profile input[type="checkbox"] {	
	display: block;
	float: left;
	margin-bottom: 20px;
	margin-top: 3px;
}
#posfixmob{
	    position: fixed;
    bottom: 0;
}
.mec-event-content p{
	    color: #340B10;
    font-family: 'Roboto Serif' !important;
}
.submenu.sm-nowrap{
    max-width: 300px !important;
    border-radius: 0 0 15px 15px !important;
    background: #fff !important;
    margin-top: 10px !important;
    padding: 20px 0 !important;
}
.jet-mega-menu-mega-container__inner{
	margin-top:20px !important
}
thead.tafe-table-header{
	display:none;
}
.linopad ul{
	    padding-left: 20px;
}
.jet-mobile-menu__controls{
	    position: absolute;
    bottom: 0;
    width: 100%;
        background: #340B10;
    left: 0;
    justify-content: center !important;
    padding: 5px;
}
.jet-mobile-menu__item{
	    border-bottom: 1px solid #340B10 !important;
}
.mec-event-image img.attachment-full.size-full.wp-post-image{
	max-height: 500px;
    object-fit: cover;
}
.mec-event-grid-classic .mec-event-content .mec-grid-event-location{
	display:none;
}
.jupiterx-post-content table th, .jupiterx-post-content table td, .table th, .table td{
	border-top:1px solid #767676 !important
}
table.tafe-table td, table.tafe-table th{
	border-right:0px;
}
.tafe-table-body tr td:first-child{
	border-right:0px !important
}
.tafe-table-body tr td:nth-child(2){
	border-left:0px !important
}
.nohead  tr td{
	padding:0.45rem !important
}
article.row.mec-single-event{
	padding-top:50px;
}
.mec-event-grid-classic .mec-event-title{
	    font-family: "Roboto Serif", Sans-serif;
    font-size: 25px;
    font-weight: 600;
	 color:#5E3131 !important
    margin: 10px 0;
    letter-spacing: 0;
    text-transform: none;
    text-align: left;
}
#jupiterx-main h3.mec-date,#jupiterx-main h3.mec-time{
	    color: #340B10;
    text-transform: none;
    font-family: 'Roboto Serif';
    font-weight: 500;
    font-size: 26px;
}
span.mec-holding-status{
display:none;
}
.mec-single-event .mec-event-meta dd{
	margin-top:10px;
}
.mec-single-event .mec-event-social h3{
	border-bottom:0 !important
}
.mec-single-event .mec-event-social h3:before{
	content:none;
}
.mec-single-event .mec-event-social ul{
	justify-content:start;
}
.mec-single-event .mec-event-social h3{
	text-transform:none;
	text-align:left;
}
h1.mec-single-title{
	    color: #340B10;
    font-size: 42px;
    font-weight: bold;
    font-family: 'Roboto Serif';
}
.mec-event-info-desktop.mec-event-meta.mec-color-before.mec-frontbox{
	background:color(srgb 0.78 0.69 0.69 / 0.24)
}
.mec-event-grid-classic .mec-event-title a{
	color:#5E3131 !important
}
.mec-event-grid-classic .mec-event-date{
	    font-weight: 400;
    font-size: 11px;
    text-transform: none;
    letter-spacing: 1px;
    color: #fff;
    padding: 3px 20px;
    margin: 10px -20px 00px -20px;
    background: none !important;
    text-align: left;
}
span.mec-start-date-label,abbr.mec-events-abbr,abbr.mec-events-abbr,dd.author.fn.org,dd.location,dd.mec-location-tel,.mec-single-event .mec-event-meta h6, .mec-single-event-sponsor span,
.mec-single-event .mec-event-meta .mec-events-address .mec-address,.mec-single-event .mec-event-meta dd a{
	    color: #818181;
    font-family: "Roboto", Sans-serif;
    font-size: 15px;
    text-align: left;
}
a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color{
	    display: block;
    margin-bottom: 12px;
}
.mec-single-event .mec-event-export-module.mec-frontbox .mec-event-exporting .mec-export-details ul li{
	display:block !important
}
.mec-events-meta-group.mec-events-meta-group-countdown {
    display: inline-block;
    width: 50%;
    margin-left: 4%;
}
.mec-events-meta-group-countdown .countdown-w span {
    padding: 24px 0 20px;
    font-size: 36px;
    color: black;
}
.mec-events-meta-group-countdown .countdown-w .label-w{
	    font-size: 11px;
    font-family: 'Roboto';
	color:black
}
.mec-events-meta-group-countdown .countdown-w{
	padding-top:0
}
.mec-events-meta-group-countdown .countdown-w .block-w{
	    background: #f5f5f5;
    border: 2px solid white;
}
.mec-events-meta-group-countdown .countdown-w span{
	padding: 9px 0 9px;
}
.mec-single-event .mec-frontbox{
	padding:14px !important
}
a.mec-events-gcal.mec-events-button.mec-color.mec-bg-color-hover.mec-border-color{
	text-align:left;
}
.mec-countdown-details .countdown-w .clockdiv li p{
	    margin-top: 0px;
}
.mec-single-event .mec-event-export-module{
	display: inline-block;
    width: 45%;
}
nav.raven-nav-menu-main.raven-nav-menu-vertical.raven-nav-menu-tablet-horizontal.raven-nav-menu-mobile-horizontal.raven-nav-icons-hidden-tablet.raven-nav-icons-hidden-mobile li{
	background:url(https://abbayedecaunesminervois.fr/wp-content/uploads/2026/02/fleche-menu.svg) no-repeat; 
	background-size:10px;
	background-position:left center;
}
.mec-event-footer{
	display:none;
}
.mec-event-grid-classic .mec-event-content{
	min-height:auto !important;
}
.mec-event-grid-classic .mec-event-article{
	border:0 !important
}
input.tnp-submit{
	width:28%;
	display:inline-block;
	cursor:pointer
}
div#jupiterx-primary,.jupiterx-main-content{
	padding:0px !important
}
#resa-bar-fixed{
	position:fixed;
	right:0;
	top:60%;
	z-index:21;
	background:#350B10;
	padding:10px 15px 10px 15px;
	border-radius:20px 0 0 20px;
}
#resa-bar-fixed ul{
	list-style-type:none;
	padding:0px !important
}
#resa-bar-fixed ul li {
	padding:5px 5px 8px 25px;
	border-bottom:1px solid rgba(255,255,255,0.4);
}
#resa-bar-fixed ul li:first-child{
	background:url(https://abbayedecaunesminervois.fr/wp-content/uploads/2026/02/icon-agenda.svg) no-repeat;
	background-position:left center
}
#resa-bar-fixed ul li:nth-child(2){
	background:url(https://abbayedecaunesminervois.fr/wp-content/uploads/2026/02/icon-horaire.svg) no-repeat;
	background-position:left center
}
#resa-bar-fixed ul li:nth-child(3){
	background:url(https://abbayedecaunesminervois.fr/wp-content/uploads/2026/02/icon-acces.svg) no-repeat;
	background-position:left center
}
#resa-bar-fixed ul li a{
	color:#fff;
	    font-family: 'Roboto';
}
main#jupiterx-main{
	border-left: 40px solid #FCF0DF;
	border-right: 40px solid #FCF0DF;
}
/******* formulaire de contact *****/
#formulaire-responsive {
    max-width:800px ;
    margin:0 auto;
}

.demi-colonne, .colonne {
    float: left;
    position: relative;
    padding: 0 10px;
    width:100%;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required, textarea.wpcf7-form-control.wpcf7-textarea {
    width: 100%;
    background: white;
    border: solid 0.5px #707070;
    margin-top: 5px;
      padding: 13px 16px 13px 26px;
          font-size: 16px;
          border-radius: 50px;
              font-family: "Manrope", Sans-serif;
}
 textarea.wpcf7-form-control.wpcf7-textarea{
    border-radius: 20px;
        font-family: "Manrope", Sans-serif;
 }
#formulaire-responsive p {
    font-family: "Manrope", Sans-serif;
    font-weight: 500;
    color: #19130D;
}
#formulaire-responsive .envoyer p {
    text-align-last: center;
}
.search-results main#jupiterx-main,
.search-no-results main#jupiterx-main{
        padding-top: 200px !important;
    color: #000;
    max-width: 100%;
    margin: 0 auto;
}

body.search-results div#jupiterx-primary:before,
body.search-no-results div#jupiterx-primary:before{
    content: none;
}
body.search-results .jupiterx-main-content,body.search-no-results .jupiterx-main-content{
	    max-width: 1280px;
    margin: 0 auto;
}
input.wpcf7-form-control.has-spinner.wpcf7-submit {
    width: 200px !important;
    padding: 7px 0;
    background: #805958;
    border: 1px solid #fff;
    cursor: pointer;
    font-size: 22px;
    border-radius: 50px;
    background-repeat: no-repeat;
    background-position: 85% 50%;
    color: #fff;
}

input.wpcf7-form-control.has-spinner.wpcf7-submit:hover {
 transform: scale(1.08);
 transition: all .2s ease-in-out;
}

input.wpcf7-form-control.wpcf7-text.wpcf7-validates-as-required::placeholder,.wpcf7-form-control-wrap textarea::placeholder{
       font-family: "Manrope", Sans-serif;
    color: #19130D;
    opacity: 96%;
}
.otherlargeur .demi-colonne:first-child{
	width: 65%;
}
.otherlargeur .demi-colonne:nth-child(2){
	width: 35%;
}
.otherlargeur label{
	    line-height: 1.3;
	     font-size: 15px;
    color: #fff;
}

@media all and (max-width:760px){
	.tnp-field.tnp-field-email{
		width:100% ;
	}
}
/**---------------- Media query ----------------**/
@media only screen and (min-width: 1024px) { 
    .demi-colonne {
        width: 50%;
    }
}

@media all and (max-width:700px){
	#jupiterx-primary h2.elementor-heading-title.elementor-size-default{
		font-weight:500;
	}
	main#jupiterx-main{
	border-left: 20px solid #FCF0DF;
    border-right: 20px solid #FCF0DF;
	}
	.submenu.sm-nowrap{
		left:-150px !important
	}
	#resa-bar-fixed ul{
		margin-bottom:0
	}
}



/** Menu responsive **/ 
#menumobile {
    position: fixed;
    bottom: 40px;
    width: 100%;
    z-index: 100;
}
.btnresponsive a {
    width: 83%;
    display: block;
    margin: 0 auto;
    background: #fdc52c;
    padding: 12px 30%;
    color: #fff;
    border-radius: 26px;
    text-align: center;
}
.menu-reponsive {
    position: absolute;
    width: 90%;
    left: 5%;
    background: #fdc52c;
    border-radius: 32px;
    top: 100px;
    transition: 1s ease top;
    padding: 30px 0 80px 0;
}
.menu-reponsive.responsive-open {
    top: -350px !important;
    transition: 1s ease top;
}
.menu-relative-r {
    position: relative;
}
.menu-reponsive ul {
    padding-left: 0;
    text-align: center;
    margin-bottom: 10px;
}
.menu-reponsive li {
    list-style-type: none;
    margin-bottom: 10px;
}
.menu-reponsive li a {  
font-family: "Inter", Sans-serif;
    font-size: 18px;
    color: #000;
    display: block;
    padding: 10px 45px;
}
.menu-reponsive.responsive-open a.close-menu {
    color: #000;
    position: absolute;
    bottom: -60px;
    left: calc(50% - 10px);
}
.btnresponsive img,.close-menu img{
    filter: invert(1);
}